<?php

$lk = [];
$lk["Oesterreich"] = "A";
$lk["Autralien"] = "AUS";
$lk["Belgien"] = "B";
$lk["Kamerun"] = "CAM";
$lk["Sri Lanka"] = "CL";
$lk["Fidschi"] = "FJI";
$lk["Jersey"] = "GBJ";
$lk["Aequatorialguinea"] = "GQ";
$lk["Mauritius"] = "MS";

var_dump($lk);
echo "<br><hr><br>\t\n";
print_r($lk); 

echo "<br><hr><br>\t\n";

$ausgabe = $lk["Fidschi"];

echo "Das Länderkennzeichen ist: $ausgabe";

echo "<br><hr><br>\t\n";

foreach ($_SERVER as $schluessel=>$wert) {

echo "<p>Schlüssel: $schluessel hat den Wert $wert.</p>";

}

?>